<?xml version="1.0" encoding="UTF-8"?>
<OpenSearchDescription xmlns="http://a9.com/-/spec/opensearch/1.1/">
	<ShortName>MSDN検索</ShortName>
	<Description>Live Search で MSDN を検索</Description>
	<Url type="text/html" template="http://social.Msdn.microsoft.com/Search/?query={searchTerms}"/>
	<Image type="image/x-icon">http://msdn.microsoft.com/favicon.ico</Image>
</OpenSearchDescription>
